[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TDoubleHelper.Words

Indexed access to the words that make up the floating point value

## Declaration

Source position: syshelph.inc line 316

`public property TDoubleHelper.Words[AIndex: Cardinal] : Word read GetW write SetW;`

## Description

Words can be used to get or set the various bytes that make up the Double-sized floating point value. The index runs from 0 to (Size-1) div 2.

## See also

TDoubleHelper.Bytes |  | Indexed access to the individual bytes of the floating point value
TDoubleHelper.Size |  | Size (in bytes) of a Double-sized floating point value.